.main_page_banner_slide div, .main_page_banner_slide a {
    position: relative;
    z-index: 1020;
    color: #FFF;
    text-shadow: 0 1px 4px rgba(0,0,0,.08);
    transition: var(--strans);
    opacity: 0;
}
.fotorama__active .main_page_banner_slide div, .fotorama__active .main_page_banner_slide a {
    opacity: 1;
}
.main_page_banner_slide::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.35);
    z-index: 1000;
    pointer-events: none;
}
.mpb_first_line {
    font-size: 3em;
    line-height: 1.2em;
    font-weight: 700;
    margin-bottom: 25px;
}
.fotorama__active .mpb_first_line {
    transition-delay: 250ms;
}
.mpb_second_line {
    font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: 25px;
    color: rgba(255,255,255,.65) !important;
    letter-spacing: 2px;
}
.fotorama__active .mpb_second_line {
    transition-delay: 500ms;
}
.mpb_third_line {
    font-size: 1.8em;
    line-height: 1.2em;
    margin-bottom: 40px;
}
.fotorama__active .mpb_third_line {
    transition-delay: 750ms;
}
.mpb_cta {
    transform: translateX(0) translateY(15px);
}
.fotorama__active .mpb_cta {
    transition-delay: 1000ms;
    transform: translateX(0) translateY(0);
}
.mainslide{
    background-image: url(../../images/slider/cerrad_wood_stone1.jpg);
}
.firstslide {
    background-image: url(../../images/slider/sale-tilia.jpg);
}
.secondslide {
    background-image: url(../../images/slider/retro-brick-cardamom.jpg);
}
.thirdslide {
    background-image: url(../../images/slider/city-desert-loft-brick-salt.jpg);
}
.fourthslide {
    background-image: url(../../images/slider/cerrad-kolekcja-new-design-zebrina.jpg);
}
.main_page_description {
    padding: var(--gap) var(--gap) var(--halfgap) var(--gap);
    margin: 0 0 var(--gap) 0;
    background: #FFF;
    box-shadow: 0 1px 4px rgba(0,0,0,.08);
    border-radius: 6px;
}
.main_page_banner {
    margin: 66px 0 0 0;
    list-style: none;
    max-height: 450px;
    overflow: hidden;
}
.main_page_banner_slide {
    position: relative;
    width: 100%;
    height: 420px;
    padding: 60px calc(var(--gap) * 1.5) 0 calc(var(--gap) * 1.5);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.destination {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: var(--gap);
    text-align: center;
    font-size: 1.2em;
}
.destination a {
    text-decoration: none;
    transition: var(--strans);
}
.destination a:hover {
    color: var(--orange);
}
.destination_icon {
    display: block;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 5px solid #FFF;
    margin: 0 auto 10px auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: var(--strans);
    display: flex;
    align-items: center;
    justify-content: center;
}
a:hover .destination_icon {
    transform: scale(1.1) translateX(0) translateY(-3px);
}
.destination_icon img,
.destination_icon picture {
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 50%;
}
.product_list{
    grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 980px) {
    .destination {
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: var(--gap);
    }
}
@media screen and (max-width: 680px) {
    .product_list {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media screen and (max-width: 620px) {
    .destination {
        grid-template-columns: repeat(2, 1fr);
    }
    .main_page_banner {
        margin-top: 50px;
    }
}

@media screen and (max-width: 820px) {
    .mpb_first_line {
        font-size: 2em;
    }
    .mpb_second_line {
        font-size: 1.2em;
        letter-spacing: 1px;
    }
    .mpb_third_line {
        font-size: 1.3em;
    }
    .mpb_cta {
        font-size: .8em;
    }
}
@media screen and (max-width: 720px) {
    .subcategories {
        grid-template-columns: repeat(2, 1fr);
    }
    .subcategories a {
        height: 150px;
    }
}
@media screen and (max-width: 540px) {
    .destination {
        font-size: 1em;
    }
    .destination_icon {
        width: 80px;
        height: 80px;
    }
}
